.container {
  max-width: 1110px;
  margin: 0rem auto;
  font-family: Arial, sans-serif;
}

.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 1.5rem;
}

.centerTitle {
  align-items: center;
  display: flex;
  justify-content: center;
  padding-bottom: 10px;
}

.centerContent {
  align-items: center;
  display: flex;
  justify-content: center;
  padding-bottom: 10px;
}

@media (max-width: 1399px) {
  .container {
    margin: 0.5rem auto;
  }
}

@media (max-width: 1099px) {
  .container {
    margin: 1rem auto;
  }
}

/* MOBILE */
@media (max-width: 768px) {
  .container {
    margin: 3rem auto;
  }
}

@media (max-width: 600px) {
  .grid {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 399px) {
  .container {
    margin: 4rem auto;
  }
}